.modal-dialog.modal-lg {
    min-width: 70vw !important;
}

.modal-header .close {
    margin-top: -2px;
    color: red;
}

.dowload_main {
    position: absolute;
    top: -1190px;
    left: -1190px;
    clip: rect(0 0 0 0);
    height: auto !important;
    width: 1190px !important;
    display: block;
    padding: 0;
    border: 0;
}

#testdowwnloadPDF {
    background: #fff;
}

#previewImage {
    background: #fff !important;
}

#khachhangkyten .danhsacheir {
    display: none;
}

td#xemchitiet,
td#taiPDF,
td#vecongKH,
td#phieuthu,
td#phieuthutrehan,
td#receiptGKP {
    font-size: 18px !important;
    font-weight: bold;
}

@media (max-width: 1024px) {
    #khachhangkyten .modal-dialog.modal-lg {
        width: 100% !important;
        margin: 30px auto;
    }

    .danhsacheir {
        float: left;
        width: 100%;
    }

    .danhsacheir .modal-dialog.modal-lg {
        width: 100%;
        margin: 0;
    }
}

#LoadingImage {
    display: none;
}

body {
    -webkit-transition: background-color 1s;
    transition: background-color 1s;
}

.danhsacheir h4 {
    color: #213e9a;
}

.xemchitiet,
.taiPDF,
.kyten,
.vecongKH,
.phieuthu,
.phieuthutrehan,
.receiptGKP {
    color: red;
    cursor: pointer;
}

.danhsacheir {
    float: left;
}

/* .modal-header {
    padding: 5px 15px 0 40px;
    border-bottom: 1px solid #e5e5e5;
} */

#kyten {
    font-size: 20px;
    font-weight: bold;
}

#myModal .modal-content {
    /* width: 50% !important; */
    margin: 0 auto;
}

#modalVeCong .modal-content {
    min-width: 50vw !important;
    margin: 0 auto;
}

#modalVeCong .modal-dialog{
    min-width: 50vw !important;
}

#modalPhieuThu .modal-dialog{
    min-width: 60vw !important;
}

#modalPhieuThu .modal-content {
    min-width: 60vw !important;
    margin: 0 auto;
    max-width: 1000px;
}

#modalPhieuThuTreHan .modal-dialog{
    min-width: 60vw !important;
}

#modalPhieuThuTreHan .modal-content {
    min-width: 60vw !important;
    margin: 0 auto;
    max-width: 1000px;
}

#modalreceiptGKP .modal-dialog{
    min-width: 60vw !important;
}

#modalreceiptGKP .modal-content {
    min-width: 60vw !important;
    margin: 0 auto;
    max-width: 1000px;
}

#modalChoiceInvoice .modal-dialog{
    min-width: 60vw;
}

#modalChoiceInvoice .modal-body{
    min-height: 20vh !important;
}

@media (max-width: 1366px) {
    #signature-pad {
        float: right;
        width: 40% !important;
    }

    .Signature_PhatHanh {
        width: 35% !important;
        float: right;
    }

    .Signature_PhatHanh img {
        width: 100%;
    }

    .content-phieueir {
        /*width: 100%;
                        margin: 0 auto;
                        float: left;
                        border: 1px dashed #f0ad4e;
                        padding: 5px 15px !important;*/
        width: 100%;
        /*height: 1700px;*/
        margin: 0 auto;
        float: left;
        border: 1px dashed #f0ad4e;
        padding: 15px;
        /*overflow: scroll;*/
    }

    .dowload_main .main-contnent {
        width: 100% !important;
        margin: 0 auto;
        padding: 0px 25px !important;
        /* border: 1px dashed #f0ad4e; */
        /*height: 1700px !important;*/
    }

    .col-md-12.content.phieuEIR {
        margin: 0 !important;
    }

    #signature-pad h4,
    .app h4 {
        margin: 3px !important;
        font-size: 12px;
    }

    .header-phieueir {
        text-align: center;
        color: black;
        font-size: 22px !important;
    }

    #signature-pad {
        width: 40% !important;
    }

    .Signature_css {
        width: 60% !important;
        float: right;
    }
}

@media (max-width: 1024px) {
    .conatiner {
        height: 1200px !important;
        overflow: scroll;
    }

    /* #tracuu .modal-body {
        width: 100%;
        height: 1500px !important;
        float: left;
    } */

    .col-md-12.content.phieuEIR {
        height: 100%;
    }

    .main-contnent {
        width: 100% !important;
        margin: 0 auto;
        padding: 0px 25px !important;
        /* border: 1px dashed #f0ad4e; */
        height: 1700px !important;
    }

    .signature-pad--body {
        height: 170px !important;
    }
}

canvas {
    width: 100% !important;
}

.Signature_PhatHanh {
    width: 30%;
    float: left;
}

.Signature_PhatHanh img {
    width: 100%;
}

.mid-phieueir {
    float: left;
    text-align: center;
    width: 100%;
}

.mid-phieueir img {
    width: 100%;
}

.footer-phieueir {
    text-align: center;
}

.footer-phieueir img {
    width: 100%;
}

#signature-pad {
    width: 30%;
}

.header-phieueir img {
    width: 90%;
}

/*.Signature_css {
                width: 100%;
                float: left;
            }*/

.soeir_biennhan,
.socont_biennhan,
.move_biennhan,
.booking_biennhan,
.soxe_biennhan,
.congty_biennhan,
.diachi_biennhan,
.mst_biennhan,
.hangtau_biennhan,
.loaicont_biennhan,
#BienNhan,
#btnPrintBienNhan,
.matracuu_biennhan {
    display: none;
}

.main-contnent {
    width: 100%;
    margin: 0 auto;
    padding: 10px 25px;
    /*border: 1px dashed #f0ad4e;*/
    height: 1400px;
}

.header-phieueir {
    text-align: center;
    color: black;
}

.content-phieueir {
    width: 100%;
    margin: 0 auto;
    float: left;
    border: 1px dashed #f0ad4e;
    padding: 15px;
}

.detail-phieueir,
.info-remark-phieueir {
    width: 100%;
    float: left;
    border: 1px solid #41289a;
}

.signature-pad--footer {
    float: right;
    width: 100%;
    margin-top: 2px;
}

#signature-pad {
    float: right;
}

.signature-pad--body {
    border: 3px solid steelblue;
}

.signature-pad--actions {
    text-align: center;
}

#testdowwnloadPDF .table-condensed>tbody>tr>td,
#testdowwnloadPDF .table-condensed>tbody>tr>th,
#testdowwnloadPDF .table-condensed>tfoot>tr>td,
#testdowwnloadPDF .table-condensed>tfoot>tr>th,
#testdowwnloadPDF .table-condensed>thead>tr>td,
#testdowwnloadPDF .table-condensed>thead>tr>th {
    border: none !important;
    color: #41289a !important;
    padding: 1px !important;
}

#testdowwnloadPDF .table {
    margin-bottom: 0 !important;
}

#testdowwnloadPDF{
    font-family: 'Times New Roman', Times, serif;
    font-size: 22px;
}

.color-black {
    color: black;
}

.barcode {
    width: 75px;
    height: 75px;
    margin: 0;
    float: left;
    border: 1px solid #ccc;
}

.norPos {
    padding: 0 !important;
    font-size: 18px !important;
    border-right: 1px solid #41289a !important;
    min-height: 100% !important;
    color: #41289a !important;
    text-align: center !important;
}

.lastPos {
    padding: 0 !important;
    font-size: 18px !important;
    min-height: 100% !important;
    color: #41289a !important;
    text-align: center !important;
}

.norRow .norPos, .norRow .lastPos {
    border-bottom: 1px solid #41289a !important;
}

.norRow, .lastRow {
    margin: 0 !important;
    height: 100% !important;
}

.detail-phieueir {
    font-size: 18px;
}

canvas {
    width: 100% !important;
    height: auto !important;
}

#captchaCan{
    width: auto !important;
    height: auto !important;
}